<!-- B200 > s5 > solution > index.html -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS OOP D5 - Capstone</title>
</head>
<body>
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>

<!-- MON 01Aug2022 -->